<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <!-- sets the character set your document should use to utf-8 -->
  <title>Apple</title>
  <!-- title tag defines what is shown on the tab of the browser -->
  <link href="style.css" rel="stylesheet" type="text/css">
  <script src="https://kit.fontawesome.com/fcb8423bb9.js" crossorigin="anonymous"></script>
</head>
<body>
  <header>
    <nav>
      <div class="container">
        <a href="index.html"><img src="./images/navbar/apple-icon.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/mac.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/ipad.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/iphone.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/watch.png"> </a><!--
        --><a href="index.html"><img src="./images/navbar/tv.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/music.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/support.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/search.png"></a><!--
        --><a href="index.html"><img src="./images/navbar/shop.png"></a>  
      </div>
    </nav>
  </header>

  <div class="container hero">
    <img id="iphone-6s-large" src="images/iphone-6s-change_large.jpg"/><!--iPhone-->
    <div class="hero-right">
      <img id="product-name" src="images/iphone_6s_large.png">
      <h1 id="slogan">The only thing that's changed<br>is everything.</h1>
      <h2 id="links"><a href="index.html">Learn more ></a><a>Watch the film  <i class="far fa-play-circle"></i></a></h2>
    </div>
  </div>

  <div class=sub-hero>
    <div class="sub-hero-img col-3" id=watch></div><!--
     --><div class="sub-hero-img col-3" id=ipad></div><!--
     --><div class="sub-hero-img col-3" id=accesories></div><!--
     --><div class="sub-hero-img col-3" id=macbook></div>  
  </div>

  <div class=container id=recall>
    <a href="index.html">AC Wall Plug Adapter Recall Program ></a>
  </div>

  <footer>
    <div class=container>
      <div class=col-5>
        <ul>
          <li>Shop and Learn</li>
            <li>
              <a href>Mac</a>
            </li>
            <li>
              <a href>iPad</a>
            </li>
            <li>
              <a href>iPhone</a>
            </li>
            <li>
              <a href>Watch</a>
            </li>
            <li>
              <a href>TV</a>
            </li>
            <li><a href>Music</a>
            </li>
            <li>
              <a href>iTunes</a>
            </li>
            <li>
              <a href>iPod</a>
            </li>
            <li>
              <a href>Accessories</a>
            </li>
            <li>
              <a href>Gift Cards</a>
            </li>
        </ul>
      </div><!--
      --><div class="col-5">
        <ul>
          <li>Apple Store</li>
          <li>
            <a href>Find a Store</a>
          </li>
          <li>
            <a href>Genius Bar</a>
          </li>
          <li>
            <a href>Apple Store</a>
          </li>
          <li>
            <a href>Workshops and Learning</a>
          </li>
          <li>
            <a href>Youth Programs</a>
          </li>
          <li>
            <a href>Apple Store App</a>
          </li>
          <li>
            <a href>Refurbished</a>
          </li>
          <li>
            <a href>Financing</a>
          </li>
          <li>
            <a href>Reuse and Recycling</a>
          </li>
          <li>
            <a href>Order Status</a>
          </li>
          <li>
            <a href>Shopping Help</a>
          </li>
        </ul>
      </div><!--
      --><div class=col-5>
        <ul>
          <li>For Education</li>
          <li>
            <a href>Apple and Education</a>
          </li>
          <li>
            <a href>Shop for College</a>
          </li>
        </ul>
        <ul style="padding-top:1.5em;">
         <li>For Business</li>
         <li>
           <a href>iPhone in Business</a>
         </li>
         <li>
           <a href>iPad in Business</a>
         </li>
         <li>
          <a href>Mac in Business</a>
         </li>
         <li>
           <a href>Shop for Your Business</a>
         </li>            
        </ul>
      </div><!--
      --><div class=col-5>
        <ul>
          <li>Account</li>
          <li>
            <a href>Manage Your Apple ID</a>
          </li>
          <li>
            <a href>Apple Store Account</a>
          </li>
          <li>
            <a href>iCloud.com</a>
          </li>
        </ul>
        <ul style="padding-top:1.5em;">
          <li>Apple Values</li>
          <li>
            <a href>Environment</a>
          </li>
          <li>
            <a href>Supplier Responsibility</a>
          </li>
          <li>
            <a href>Accesibility</a>
          </li>
          <li>
            <a href>Privacy</a>
          </li>
          <li>
            <a href>Inclusion and Diversity</a>
          </li>
          <li>
            <a href>Education</a>
          </li>
        </ul>
      </div><!--
      --><div class=col-5>
        <ul>
          <li>About Apple</li>
          <li>
            <a href>Apple Info</a>
          </li>
          <li>
            <a href>Job Opportunities</a>
          </li>
          <li>
            <a href>Press Info</a>
          </li>
          <li>
            <a href>Investors</a>
          </li>
          <li>
            <a href>Events</a>
          </li>
          <li>
            <a href>Hot Wings</a>
          </li>
          <li>
            <a href>Legal</a>
          </li>
          <li>
            <a href>Contact Apple</a>
          </li>
        </ul>
      </div>
      <div class=help>
          <p>More ways to shop: Visit an <a href>Apple Store</a>, call 1-800-MY-APPLE, or find a <a href>reseller.</a>"</p>
          <div id=copyright>Copyright © 2016 Apple Inc. All rights reserved.       
          </div>
          <div id=bottom-links>
            <a href>Privacy</a>
            <a href>Terms of Use</a>
            <a href>Sales and Refunds</a>
            <a href>Sitemap</a>
          </div>
          <div id=country>
            <img src="images/usa.png">
            <a href>United States</a>
          </div>
      </div>
    </div>
  </footer>
</body>
</html>
